"Rank" = "Rango";
"Your" = "La tua";
"Mission" = "Missione";
"\U2701" = "\U2701";
"Tip: Take the photo of your player in front of A plain\nbackground, so you can \"Instant Alpha\" it away!" = "Suggerimento: scatta la foto del tuo giocatore davanti a uno sfondo semplice,\ncosì puoi \"Instant Alpha\" portarla via!";
"Bonus Skill" = "Abilità bonus";
"Seasons Played" = "Stagioni giocate";
"Team Name" = "Nome squadra";
"Name" = "Nome";
"Fold" = "Piegare";
"Your Name Here" = "Il tuo nome qui";
"Lorem Ipsum Dolor Sic Amet" = "Lorem Ipsum Dolor Sic Amet";
"Position" = "Posizione";
"Signature Move" = "Mossa speciale";
